Bug 122886 - Doc Bug: RMS su rant has reappeared in "info su"
Doc Bug: RMS su rant has reappeared in "info su"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-09 21:20 EDT by Bruce A. Locke
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 5.2.1-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-18 07:56:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bruce A. Locke 2004-05-09 21:20:36 EDT
The patch that removes RMS's "I live in the 70s and don't believe in
the 'wheel' group" rant from the su info document has disappeared for
a third time (at least).

Please see Bug #102697 for background information.
Comment 1 Tim Waugh 2004-05-10 04:31:27 EDT
Yeah, I noticed that yesterday. :-/
Comment 2 Tim Waugh 2004-05-18 07:56:09 EDT
Fixed package is 5.2.1-9.

Note You need to log in before you can comment on or make changes to this bug.